Page MenuHomePhabricator

Re-enable PHP74 in gate for skin-quibble
Closed, ResolvedPublic

Description

T242980: implode() the wrong way round in lightncandy made us have to disable PHP74 in gate, now that's fixed, we should be good to re-enable it (pending the next issue)

Event Timeline

Reedy created this task.Mar 8 2020, 11:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2020, 11:15 PM

Change 578150 had a related patch set uploaded (by Reedy; owner: Reedy):
[integration/config@master] Revert "layout: [skin-quibble] Disable PHP74 in gate for now"

https://gerrit.wikimedia.org/r/578150

Reedy renamed this task from Re-enable PHP74 in gate to Re-enable PHP74 in gate for skin-quibble.Mar 8 2020, 11:15 PM

Change 578150 merged by jenkins-bot:
[integration/config@master] Revert "layout: [skin-quibble] Disable PHP74 in gate for now"

https://gerrit.wikimedia.org/r/578150

Mentioned in SAL (#wikimedia-releng) [2020-03-11T18:47:31Z] <James_F> Zuul: Re-enabling PHP74 for all skins T247214

Jdforrester-WMF closed this task as Resolved.Mar 11 2020, 6:55 PM
Jdforrester-WMF claimed this task.